RubyGems Navigation menu

rdf-normalize 0.4.0

RDF::Normalize is a Graph normalizer for the RDF.rb library suite.

Versions:

  1. 0.4.0 - December 16, 2019 (12.5 KB)
  2. 0.3.3 - December 14, 2017 (12.5 KB)
  3. 0.3.2 - June 22, 2017 (12.5 KB)
  4. 0.3.1 - December 31, 2016 (12 KB)
  5. 0.3.0 - April 11, 2016 (12 KB)
Show all versions (7 total)

Runtime Dependencies (1):

  • rdf ~> 3.1
  • Development Dependencies (6):

  • json-ld ~> 3.1
  • open-uri-cached ~> 0.0, >= 0.0.5
  • rdf-spec ~> 3.1
  • rspec ~> 3.9
  • webmock ~> 3.7
  • yard ~> 0.9.20
  • Owners:

    Pushed by:

    Authors:

    • Gregg Kellogg

    SHA 256 checksum:

    aff9da3c0d4ae1c05fa02503db28081375585cfa1880a94204a8c6536c81d0cd

    Total downloads 249,628

    For this version 70,545

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 2.4

    Links: